# kellerPluginCore
import kellerPluginCore
kellerPluginCore.start( os.path.join( nuke_path ,"pythonpluginsUI") )

# cryptomatte_utilities
import cryptomatte_utilities
cryptomatte_utilities.setup_cryptomatte_ui()

# searchReplacePanel
import SearchReplacePanel
def addSRPanel():
    myPanel = SearchReplacePanel.SearchReplacePanel()
    return myPanel.addToPane()
nuke.menu('Pane').addCommand('SearchReplace', addSRPanel)
nukescripts.registerPanel('com.ohufx.SearchReplace', addSRPanel)